Subject: Ticket Assigned - Regarding the delivery of an order placed day before yesterday
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:06:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the delivery of an order placed day before yesterday Yesterday the delivery driver called me at 10:40pm but unfortunately I was
asleep at that time. Although I received an email stating that my order was
out for delivery at 5 eaely in the morning. I was used to receiving my
order at noon or max in the evening. But this driver is coming late at
night and didn't even come to my house to deliver the order.
Kindly ask the driver to actually come to given address this time if his
calls are left unanswered due to valid reasons, as anyone at home can
receive the order from him.

Hoping for a prompt response from your end

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319223